local fes = require("fes")
local std = fes.std
local u = fes.util

local site = fes.fes()

site.title = "404 Page Not Found"
site.copyright = u.copyright("https://git.vxserver.dev/fSD/", "fSD")

site:banner(std.h1(std.center("Canonical")))

site:note(table.concat({
	std.center(std.h1("404 Page Not Found")),
	std.center(std.p("The page you are looking for is not here. " .. std.a("/", "Go home?"))),
}))

return site
